e-nspect: Home Start

an e-nspect Software design

Home

Welcome to e-nspect.

Within this documentation you will find out what is e-nspect, how it can help you to answer all those questions you have concerning the use of your Email resources, how to install e-nspect and how to configure it.

  • Software License Agreement
  • Introduction
  • e-nspect Editions
  • Installation
  • Verifying the Installation
  • Configuration
  • Operation
  • Removing e-nspect
  • Issues
  • Contact Information

© 2001. e-nspect.


e-nspect: Software License Agreement

an e-nspect Software design Home | Introduction

Software License Agreement

THIS IS A LEGAL AGREEMENT BETWEEN YOU AND e-nspect. THE SOFTWARE PROGRAM IS LICENSED (NOT SOLD). BY COMPLETING THE INSTALLATION OF THIS SOFTWARE, YOU ARE ACCEPTING AND AGREEING TO THE TERMS OF THIS LICENSE AGREEMENT. IF YOU ARE NOT WILLING TO BE BOUND BY THE TERMS OF THIS LICENSE AGREEMENT YOU SHOULD PROMPTLY REMOVE ALL COPIES FROM YOUR SYSTEM.

  1. License Grant. e-nspect hereby grants to you, and you accept, a nonexclusive license to use the Software Diskettes (if supplied) and the computer programs contained therein in machine-readable, object code form only (collectively referred to as the "Software"), and the accompanying published Documentation, only as authorised in this License Agreement.

    Upon loading the Software into your computer, you may retain the Software Diskettes for backup purposes. In addition, you may make one copy of the Software on a second set of diskettes (or on cassette tape) for the purpose of backup in the event the Software Diskettes are damaged or destroyed. You may make copies of the Documentation. Any such copies of the Software or the Documentation shall include e-nspect's copyright and other proprietary notices. Except as authorised under this paragraph, no copies of the Software or any portions thereof may be made by you or any person under your authority or control.

    THE SOFTWARE MAY BE USED ONLY BY ONE PERSON AT A TIME ON A SINGLE COMPUTER OWNED, LEASED, OR OTHERWISE CONTROLLED BY YOU; OR IN THE EVENT OF THE INOPERABILITY OF THAT COMPUTER, ON A BACKUP COMPUTER SELECTED BY YOU. YOU MAY NOT USE THE SOFTWARE ON MORE THAN THE LICENSED NUMBER OF COMPUTERS AT A TIME NOR USE THE SOFTWARE ON A LOCAL AREA NETWORK OR OTHER NETWORK WITHOUT SEPARATE AUTHORIZATION AND THE PAYMENT OF OTHER LICENSE FEES. YOU AGREE THAT YOU WILL NOT ASSIGN, SUBLICENSE, TRANSFER, PLEDGE, LEASE, RENT, OR SHARE YOUR RIGHTS UNDER THIS LICENSE AGREEMENT. YOU AGREE THAT YOU MAY NOT REVERSE ASSEMBLE, REVERSE COMPILE, OR OTHERWISE TRANSLATE THE SOFTWARE.

  2. Proprietary Rights. The Software is owned by e-nspect. You acknowledge and agree that all right, title, and interest in and to the Software, including associated intellectual property rights, are and shall remain with e-nspect. This License Agreement does not convey to you an interest in or to the Software, but only a limited right of use revocable in accordance with the terms of this License Agreement.
  3. Copyright. The Software and the Documentation are proprietary products of e-nspect. protected under U.S. copyright law and international treaty.
  4. License Fees. The fees paid by you are paid in consideration of the licenses granted under this License Agreement.
  5. Term. This License Agreement is effective upon your installation or use of this Software and shall continue until terminated. You may terminate this License Agreement at any time by returning the Software and all copies thereof and extracts therefrom to e-nspect. e-nspect may terminate this License Agreement upon the breach by you of any term hereof. Upon such termination, you agree to return to e-nspect the Software and all copies and portions thereof. In the event of termination under this section by either party no License Fees will be refunded.
  6. Limited Warranty. e-nspect warrants for a period of thirty (30) days from the date of delivery of the Software (referred to as the "Warranty Period") that the Software Diskettes on which the Software is contained are free from defects in material and workmanship. e-nspect further warrants, for your benefit alone, that during the Warranty Period the Software shall operate substantially in accordance with the functional specifications in the Documentation. If during the Warranty Period, a defect in the Software appears, you may return the Software to e-nspect for either replacement or, if so elected by e-nspect, refund of amounts paid by you under this License Agreement. You agree that the foregoing constitutes your sole and exclusive remedy for breach by e-nspect of any warranties made under this Agreement.

    EXCEPT FOR THE WARRANTIES EXPRESSLY SET FORTH ABOVE, THE SOFTWARE IS LICENSED "AS IS," AND BOTH PARTIES DISCLAIM ANY AND ALL OTHER WARRANTIES, WHETHER EXPRESS OR IMPLIED, BY e-nspect OR ANY OTHER PARTY, INCLUDING, WITHOUT LIMITATION, ANY IMPLIED WARRANTIES OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE. SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS, AND YOU MAY HAVE OTHER RIGHTS WHICH VARY FROM STATE TO STATE. e-nspect IS UNDER NO OBLIGATION TO PROVIDE ANY SUPPORT, MAINTENANCE OR NEW RELEASES FOR THE SOFTWARE.

  7. Limitation of Liability. IN NO EVENT SHALL e-nspect OR ITS SUPPLIERS BE LIABLE TO YOU OR ANY PERSON FOR ANY DAMAGES ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOST PROFITS, BUSINESS INTERRUPTION, OR LOSS OF BUSINESS INFORMATION), EVEN IF e-nspect HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. SOME STATES DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU.
  8. Governing Law. This License Agreement shall be construed and governed in accordance with the laws of the European Union.
  9. Severability. Should any term of this License Agreement be declared void or unenforceable by any court of competent jurisdiction, such declaration shall have no effect on the remaining terms hereof.


e-nspect: Introduction

an e-nspect Software design Home | e-nspect Editions

Introduction

The e-nspect program extends Microsoft's Exchange server to enable the real time monitoring of messaging use. Furthermore, concise, and easy to understand, reports are automatically generated at regular intervals which provide facts pertaining to:

  • What are the quantities of messages being sent and received?
  • What are the sizes, in terms of kilobytes (KB) and megabytes (MB), of the messages sent and received?
  • Of the message size, how much is due to the use of attachments?
  • How many attachments are being sent and received?
  • What are these attachments?
  • Who are the watched users sending messages to?
  • Who are the watched users receiving messages from?
  • What are the subjects of these messages?
  • When were these messages sent or received?
  • What was the message address type? (was it to the Internet, an internal user, a FAX recipient, etc.)
  • Who are the top 10 users, by volume of messages, size of messages, volume of attachments, and size of attachments?

Furthermore, the above questions can be answered in totality, for all watched users, in summary, by watched users, and in detail, for every watched user. The breakdown is also described on a per address type basis to enable route costing of messaging traffic.

Two report formats are generated. Firstly, all reports are delivered as HTML files, which enable easy visual representation of the data. Secondly, the reports are delivered in CSV file format. This format can be easily imported into spreadsheet and database application packages for further analysis.


e-nspect: Editions

an e-nspect Software design Home | Installation

e-nspect Editions

Workgroup Edition
e-nspect Workgroup Edition enables you to monitor the messaging activities of a single distribution list, or user, who's mailbox is located on the same server e-nspect is installed on.

Site Edition
e-nspect Site Edition enables you to monitor the messaging activities of multiple distribution lists, or users, who's mailboxes may be located on different servers within the same Exchange Site.

Server allocation is based upon the watched users home server on a first come, first served basis. For example, if you have a 2 server site edition then e-nspect will only monitor users located on the first 2 unique servers it encounters from the user's home server property. Upon finding a 3rd,4th, or 5th unique home server property, e-nspect will drop the user, and all subsequent server users, from the list of monitored users.

The ability to monitor multiple distribution lists or users is dependent upon the server license. The base Site Edition (2 servers) allows 5 unique distribution lists, or individual users, to be monitored. Subsequent server additions enable the monitoring of an additional 2 distribution lists, or individual users. For example, a 4 server Site Edition of e-nspect will enable you to monitor up to 9 separate distribution lists, or individual users.

Enterprise Edition
Coming Soon.


e-nspect: Installation Home

an e-nspect Software design Home | Verification

Installation

The installation instructions for e-nspect are as follows.

  1. Step 1 - Installation Scenarios
  2. Step 2 - Preparing for the installation
  3. Step 3 - Running setup.exe
  4. Step 4 - Select the Target Exchange Server
  5. Step 5 - Final Setup choices


e-nspect: Installation Step 1 - Installation Scenarios

an e-nspect Software design Home | Installation Home | Next >>

Installation Step 1 - Installation Scenarios

The diagram above illustrates an environment where there are many Exchange servers and a management workstation. You may not have multiple Exchange Servers, you may have multiple management workstations, you may just have a single machine. However, in all environments it is possible to install e-nspect. The only prerequisite for running e-nspect's setup is that the installation machine must have the Exchange Server Administration GUI installed.

  • Scenario 1 - You want to create the e-nspect mailbox and run the e-nspect service on the same Exchange Server.

    This scenario offers the best performance because RPCs (Remote Procedure Calls) made by the e-nspect service are local to the machine. They do not need to "go across" the network.

    For this scenario simply run setup.exe on the Exchange Server, (for example Ex1). When prompted for the Target Exchange Server (see Step 4), enter the server's name (Ex1). As you proceed in the installation to the final setup choices (see Step 5) you will only be able to select the "local" option for the service. This is because you are running setup on the Target Exchange Server (Ex1). This is ok, and it means that all e-nspect components will be installed on the Target Exchange Server (Ex1).

  • Scenario 2 - You want to create the e-nspect mailbox on one Exchange Server and run the e-nspect service on a Management Workstation.

    In this scenario run the setup program on the Admin workstation (Adm). When prompted for the Target Exchange Server (see Step 4), enter the server's name (here we can choose any of our exchange servers, but because of licensing it is best to choose the server where the majority of users you want to watch have their mailboxes located. Lets say we choose Ex4). When you proceed with the installation to Step 5 you will be able to choose if you want to run the e-nspect service either locally, on the installation machine (Adm), or remotely, on the Target Exchange Server (Ex4). We have decided to run the e-nspect Service on the Admin machine (Adm) so we select the "local" option. Now the e-nspect mailbox resides on Ex4 and the e-nspect service will be run on Adm. (see notes)

  • Scenario 3 - You want to create the e-nspect mailbox on one Exchange Server and run the e-nspect service on another Exchange Server.

    This scenario is very much like scenario 2. What is important to remember is that you must run the setup program on the server which you want to run the e-nspect service on. This is because you only have the choice (in Step 5) of either running The e-nspect service locally on the server you are installing on, or remotely on the Target Exchange server where the e-nspect mailbox will be created.

    So in this case, if we want to install the e-nspect mailbox on Ex2 but run the e-nspect service on Ex3, then we must run setup on Ex3, specifying Ex2 as the target Exchange server in Step 4. Then in Step 5 we would choose to run the service locally, on Ex3.

Notes:

When running the e-nspect service on a different machine to the one selected as the Target Exchange Server (the one where the e-nspect mailbox is created) the following points must be remembered:

  • If the e-nspect service is not running then no data will be collected (this holds true in every scenario).
  • The network link between the two servers must be greater than 64Kbps ( required for RPC to work).
  • The network connection between the two servers must be permanent.

    • © 2001. e-nspect.


e-nspect: Installation Step 2 - Preparing the installation

an e-nspect Software design << Previous | Home | Installation Home | Next >>

Installation Step 2 - Preparing the installation

  • Setup requires that the default admin shares (e.g. C$ ) exist on both the installation and target exchange servers. These can be removed after setup has completed.
  • Close all open windows based applications.
  • If the software has been obtained in the zip file format, unpack the contents of this zip file into a directory of your choosing.
  • From this directory run the Setup.exe program and follow the instructions (use the on-line help for guidance if required).
  • e-nspect uses Microsoft's HTML Help system. If you do not have this installed on your system you will not be able to view the help. The redistributable file for Microsoft's HTML Help system is provided within the e-nspect distribution. You can install this by executing the hhupd.exe file.
  • An important issue is that e-nspect has to be installed using an account with sufficient privileges on every server in the site (Service Account Admin.). This is usually the Exchange Server Service Account. Therefore, it is best to logon as the Exchange Server Service Account and run setup as this user.

    This user must also be able to access the default admin shares (C$ etc.).


e-nspect: Installation Step 3 - Running setup.exe

an e-nspect Software design << Previous | Home | Installation Home | Next >>

Installation Step 3 - Running Setup.exe

Running Setup.exe presents you with this dialog. Unless you are re-installing e-nspect you will not need to do anything except select the continue button. You can ignore the "For Support Use Only" box.


e-nspect: Installation Step 4 - Select the Target Exchange Server

an e-nspect Software design << Previous | Home | Installation Home | Next >>

Installation Step 4 - Select the Target Exchange Server

The next step in the installation process presents a dialog where you must enter the "Target Exchange Server". This is the server where the e-nspect mailbox will be created. This server may or may not be the server you are running setup.exe on, in either case enter the computer name. Not the fully qualified domain name (DNS), or the IP address, but its Windows (netbios) name.


e-nspect: Installation Step 5 - Final Setup Choices

an e-nspect Software design << Previous | Home | Installation Home | Verify

Installation Step 4 - Final setup choices

The final installation choices are made using the dialog opposite. Click on each item for further help.

After completing the installation process you can verify the installation, but you will need to Configure e-nspect before it can be used.


e-nspect: Verification Home

an e-nspect Software design Home | Configuration

Verification

You can verify the installation of e-nspect in the following manner.

  1. Step 1 - Viewing the Exchange Server Admin Extension
  2. Step 2 - Viewing the Admin Extension Version
  3. Step 3 - Viewing the e-nspect Service
  4. Step 4 - Viewing the e-nspect Mailbox
  5. Step 5 - File locations


e-nspect: Verify Step 1 - Viewing the Exchange Server Admin Extension

an e-nspect Software design Home | Verify Home | Next >>

Verify Step 1 - Viewing the Exchange Server Admin Extension

Set-up installs the e-nspect Exchange Server Administrator extension, which can be seen in the Add-ins container as shown opposite.


e-nspect: Verify Step 2 - Viewing the Admin Extension Version

an e-nspect Software design << Previous | Home | Verify Home | Next >>

Verify Step 2 - Viewing the Admin Extension Version

The version number can be viewed through the properties page of the Add-in.


e-nspect: Verify Step 3 - Viewing the e-nspect Service

an e-nspect Software design << Previous | Home | Verify Home | Next >>

Verify Step 3 - Viewing the e-nspect Service

The Setup program also installs the e-nspect Agent Service into the Control Panel Services dialog.


e-nspect: Verify Step 4 - Viewing the e-nspect Mailbox

an e-nspect Software design << Previous | Home | Verify Home | Next >>

Verify Step 4 - Viewing the e-nspect Mailbox

The e-nspect mailbox is created on the target server. Notice that the icon used indicates that the mailbox belongs to a special "agent" user.


e-nspect: Verify Step 5 - File Locations

an e-nspect Software design << Previous | Home | Configuration

Verify Step 5 - File Locations

e-nspect installs the following files:

  • e-nspect.dll

    • This file provides the configuration features for the e-nspect mailbox. The file is installed on the target Exchange server within the "add-ins" share, under the directory called "e-nspect\i386".

  • e-nspect.chm

    • This file provides the on-line help and documentation for e-nspect. The file is installed on the target Exchange server within the "add-ins" share, under the directory called "e-nspect\i386".

  • e-nspect.exe

    • This is the NT service element of e-nspect. It is installed onto the chosen server within a e-nspect sub-directory found within the "bin" directory of your Exchange installation (default is exchsrvr).

  • e-nspect.pdb

    • These are the debug symbols for the NT Service and are useful for any support issues. It is installed onto the chosen server within a e-nspect sub-directory found within the "bin" directory of your Exchange installation (default is exchsrvr).


e-nspect: Configuration

an e-nspect Software design Home | Operation

Configuration

This Section details the configuration options for e-nspect.

  • Opening the e-nspect mailbox
  • Selecting the configuration tab


e-nspect : Configuration - Opening the e-nspect Mailbox

an e-nspect Software design Home | Configuration Home | Next >>

Opening the e-nspect Mailbox

Select the e-nspect Agent Mailbox from the Recipients Container.


e-nspect: Selecting the configuration tab

an e-nspect Software design << Previous | Home | Configuration | Next >>

Selecting the configuration tab

Only the Configuration page requires alteration. This is shown opposite. Complete the Manager and Distribution List fields before starting the e-nspect Service from the control panel. Other options can also be changed.

  • The Watch List Instance
  • Audit Trail
  • Manager
  • Distribution List
  • Warn Users
  • Report Frequency
  • Report Format
  • Recycle Folders
  • Mailbox Maintenance
  • Monthly Archive


e-nspect: Configuration - The Watch List Instance

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

The Watch List Instance

e-nspect saves the details for each watched Distribution List, or watched user, as an individual "instance". Depending upon your version of e-nspect you may be able to watch many individual Distribution Lists or individual users. The "instance" is used to logically group each watched list’s relevant configuration details.

To manage each Watch List instance an "Add / Update" and a "Remove" button are provided.

To add a Watch List instance, first complete the manager, watch list, and other associated details and then press the "add / update" button to save this particular instance. The new instance will be displayed in the drop down combo box.

To update the configuration data of an instance, first select the Watch List from the drop down combo box. Next, make the appropriate configuration changes, and finally, select the "add / update" button.

To remove a Watch List instance, first select the instance from the drop down combo box and then select the remove button.


e-nspect: Configuration - Audit Trail

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Audit Trail

Selecting the Audit Trail option enables e-nspect to copy every received and sent item, for every watched user, to a designated folder. Presently e-nspect will copy items to a Folder (named after the watched distribution list) within its own mailbox. e-nspect's mailbox can be accessed by adding it to your own exchange service set-up within your profile.

It is important to note that if you access e-nspect's mailbox you should under no circumstances delete any items within the "Compressed" folders. Doing so will cause the loss of reporting data.


e-nspect: Configuration - Manager

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Manager

The e-nspect Manager will receive regular reports concerning the messaging behaviour of the Watched Users. The e-nspect Manager can be selected by pressing the "Manager" button (displaying the standard address book dialog), or by typing their Exchange Server alias name in the edit box.

The e-nspect Manager must be a single mail recipient.


e-nspect: Configuration - Distribution List

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Distribution List

The selection of users whose messaging activities are to be monitored is achieved through the use of the "DL" (Distribution List) button and edit box. Selecting the "DL" button displays the standard address book interface from which a distribution list (which can also include other distribution lists), or single user, can be chosen. All members of this distribution list will be monitored. Alternatively the name of a distribution list or individual user can be directly entered into the edit box. Within e-nspect terminology this watched distribution list is known as a Watch List.

If there is no suitable distribution list (containing all the users requiring monitoring) it should be created.


e-nspect: Configuration - Warn Users

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Warn Users

When this option is selected (the button is in a depressed state), a message will automatically be sent to every watched user informing them of the fact.


e-nspect: Configuration - Report Frequency

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Report Frequency

e-nspect reports will automatically be compiled and delivered to the selected manager at regular intervals. The interval can be set to either daily or weekly.

The daily option will deliver the e-nspect report, to the manager, at approximately 3.00am (local time) every day. The weekly option, if selected, will deliver a report, to the selected manager, every Monday at approximately 3.00am (local time).


e-nspect: Configuration - Report Format

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Report Format

The format of the scheduled reports (daily or weekly) can be chosen to be either "Summary" or "Detailed". Unlike the summary format, the detailed format will itemise every messaging instance on a per user basis. Both formats contain the summary information.


e-nspect: Configuration - Recycle Folders

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Recycle Folders

In the event of a change in the chosen Distribution List, or single watched user, e-nspect will create the required folders within its mailbox to store watch data. Frequent changes to the watched distribution list will therefore result in a proliferation of folders and perhaps the accumulation of much unwanted data. However, if the Recycle Folders option is used e-nspect will remove all unnecessary folders and their associated data upon a change in the configuration.


e-nspect: Configuration - Mailbox Maintenance

an e-nspect Software design << Previous | Home | Configuration Home | Next >>

Mailbox Maintenance

When selected, Mailbox maintenance will automatically manage the collected messaging data and the items in the other e-nspect mailbox folders. IF daily reporting has been selected, e-nspect will keep 7 days of collected data, inbox messages, and previous reports. Alternatively, if weekly reporting has been selected e-nspect will keep 14 days of data.

If mailbox maintenance is not selected then no data will be deleted and it is the responsibility of the administrator to manually manage the e-nspect mailbox.


e-nspect: Configuration - Monthly Archive

an e-nspect Software design << Previous | Home | Configuration Home | Operation

Monthly Archive

When selected, Monthly Archive will automatically archive the collected messaging data and reports. The archiving process will also maintain the other e-nspect folders (Inbox and Sent Items) to remove all items one month old.

The data is archived under the "Archive" folder located within the e-nspect mailbox. Furthermore, the archive is arranged in a hierarchical form based upon the year and month. e-nspect takes no further actions on this data and its management is the responsibility of the Administrator.


e-nspect: Operation

an e-nspect Software design Home | Removing e-nspect

Operation

The e-nspect service can be started from the services control panel AFTER the post installation process (configuration) has been completed. The option to start the e-nspect service automatically upon system start-up can also be selected at this time.

Reports will be sent, automatically, to the Manager/s at the intervals previously configured. However, additional reports can be requested by the manager, at any time, by sending an appropriate E-Mail message to e-nspect.

Complete the message subject with the following texts to specify the appropriate commands (quotes not required):

Subject Text | Description
SNAPSHOT | Request a Snap Shot report of the Information Store Resources. This includes both the Private and Public Information stores for all users on every server currently
FULL | Request a FULL report of all available data for all users from all watch lists which you are the manager.
SUMMARY | Request a SUMMARY report of all available data for all users from all watch lists which you are the manager.
ATTACHMENT | Request an ATTACHMENT report of all available data for all users from all watch lists which you are the manager.
INCREMENTAL FULL | Request a FULL report of all new data, for all users, since the last scheduled report, from all watch lists which you are the manager.
INCREMENTAL SUMMARY | Request a SUMMARY report of all new data, for all users, since the last scheduled report, from all watch lists which you are the manager.
INCREMENTAL ATTACHMENT | Request an ATTACHMENT report of all new data, for all users, since the last scheduled report, from all watch lists which you are the manager.
In addition to these reports, the same reports but for individual watch lists can also be requested. This is achieved by appending the following text to the above commands:WL>'watch list name' (quotes not required).

For Example:

Subject Text | Description
INCREMENTAL FULL WL>'watch list name' (quotes not required) | will provide you with a FULL report of all new data, for all users, since the last scheduled report, from the specified watch list.
We can also generate reports for specific users using the following syntax:
Subject Text | Description
USER INCREMENTAL 'username'WL>'watch list name' | Request a User specific report from all new data since the last requested USER report.
USER 'username'WL>'watch list name' | Request a User specific report from all available data.


e-nspect: Removing

an e-nspect Software design Home | Issues

Removing e-nspect

To remove e-nspect run setup.exe again from the same computer which you originally ran it from and select the target Exchange server as you did before. e-nspect will automatically realise that it is already installed and will prompt you to either quit or remove e-nspect.

If you would like to remove e-nspect select the appropriate option on the dialog (shown opposite).


e-nspect: Issues

an e-nspect Software design Home | Contact

Issues

Things about e-nspect, which you should be aware of.

  • If users configure their messaging options in such a manner that sent messages are not saved, in any folder, then e-nspect will not record any outward message activity.
  • e-nspect will only record sent messages if a server based Mailbox is used.
  • If the distribution list (the watch list) membership is changed then e-nspect will require re-initialising. This can be done by either stopping and starting the e-nspect service, or dropping the watch list for a minute or two and then re-watching it (!!!!---WARNING---!!! REMEMBER TO UN-SELECT RECYCLE FOLDERS FIRST).
  • If you apply a new license key you should stop and restart the e-nspect service for the effects to be applied to existing watched lists (for example, if your current watch list includes users which were previously dropped due to their mailboxes residing on a remote server, then to watch these users with a new license will require the service to be stopped and re-started).


e-nspect: Contact Information

an e-nspect Software design Home

Contact Information

Contact Information for e-nspect is as follows:

Sales : | sales@e-nspect.co.uk
Support : | Support@e-nspect.co.uk
Information : | Info@e-nspect.co.uk
web site : | www.e-nspect.co.uk
Snail | e-nspect, 5 Swan Close, Storrington, West Sussex, RH20 4DF, England
telephone | +44 (0) 1903 740149